Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 12:37:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Splash
Thank you very much for being so kind. Customer concerned with how customer
feedback
At that point from last week purchase that I order online.
 Share apps from city centres need purchase evidence to get points on their
apps
I did not found my receipt on my online order. I need my receipt that. Best
regards
Sharia tabinda kashif
Phone 0502267258
A man city centre on Monday
Best regards
Sharia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802737